package net.wanji.opt.entity.report;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;
import net.wanji.common.framework.domain.TrackableEntity;
import java.util.Date;
import java.math.BigDecimal;

/**
 * <p>
 * 调控集锦
 * </p>
 *
 * @Author fengyi
 * @Date 2025-04-22
 */
@Data
@ApiModel(value="ReportHistory对象", description="调控集锦")
public class ReportHistory extends TrackableEntity {

    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "报告名称")
    private String name;

    @ApiModelProperty(value = "文件地址")
    private String fileUrl;

    @ApiModelProperty(value = "插入时间")
    private Date insertTime;

    @ApiModelProperty(value = "修改时间")
    private Date modifyTime;




}
