package net.wanji.opt.controllerv2.report.vo;

import lombok.Data;

import java.util.Date;

@Data
public class AnalysisReportCrossOptimizeDetailVO{


    /**
     * 路口ID
     */
    private String crossId;

    /**
     * 星期几：1~7代表周一至周日
     */
    private Integer weekDay;

    /**
     * 优化时段开始时间
     */
    private Date optimizeStartTime;

    /**
     * 优化时段截止时间
     */
    private Date optimizeEndTime;

    /**
     * 策略类型 干线当前策略：1单条 2垂直 3平行
     */
    private Integer stragetyId;

    /**
     * 策略时段内优化次数
     */
    private Integer optimizeCount;

    /**
     * 策略时段内优化总时长，单位秒
     */
    private Integer optimizeDuration;

    /**
     * 通行能力（辆）
     */
    private Integer capacity;

    /**
     * 停车次数
     */
    private Double stopTimes;

    /**
     * 延误时间，单位秒
     */
    private Double delayTime;

    /**
     * 最大排队长度
     */
    private Integer maxQueueLength;

    /**
     * 一年中的第几周
     */
    private Integer yearWeek;

    /**
     * 一一年中的第几周，格式yyyyw，如20251
     */
    private Date weekStartTime;

    /**
     * 一周的第二天
     */
    private Date weekEndTime;

    /**
     * 数据插入时间
     */
    private Date insertTime;

    /**
     * 上周通行能力（辆）
     */
    private Integer lastWeekCapacity;

    /**
     * 上周停车次数
     */
    private Double lastWeekStopTimes;

    /**
     * 上周延误时间，单位秒
     */
    private Double lastWeekDelayTime;

    /**
     * 上周最大排队长度
     */
    private Integer lastWeekMaxQueueLength;

    /**
     * 上周平均速度，单位km/h
     */
    private Double lastWeekSpeed;

    /**
     * 上周拥堵指数
     */
    private Double lastWeekCongestIndex;

    /**
     * 事件问题方向[]
     */
    private String dirs;

    /*
    * 事件问题数量
    * */
    private Integer problemCount;

/*
    * 事件问题数量
    * */
    private Integer lastWeekOptimizeCount;

/*
    * 事件问题数量
    * */
    private Integer lastWeekProblemCount;

/*
    * 事件问题数量
    * */
    private Integer lastWeekOptimizeDuration;


}
